@charset "utf-8";
/* CSS Document */

/* ********* BODY PROPERTIES ********* */

	html, body {
		height: 100%;
		font-family: Arial, Helvetica, sans-serif;
		width: 100%;
		}

	body {
			overflow:auto;/*Needed to eliminate scrollbars*/
			color: #000000;
			background: #b2b384;
			background-image:url(../imgs/pop-bg.jpg);
			background-repeat:no-repeat;
			font-family:Arial,Helvetica,sans-serif;
			font-size:12px;
			background-position:top;
			line-height:18px;
			margin:0;
			padding:0;
			
			
		}
		a{
			color:#000000;
			text-decoration: none;
		}
		a:hover{
			color:#731341;
			text-decoration: none;
		}


/* ********* POP-UP PROPERTIES ********* */
#titlebanner {
	background: url(../imgs/pop-header.png) repeat-x #b2b384;
 	height:32px;
    margin: 0;
    padding-top: 13px;
    width: 100%;
}
	
#hotelpop  {
	height:100%;
	width: 100%;
}

#hotelcontent {
	margin-left:auto;
	margin-right:auto;
	width:530px;
}

#hotelcontent a, #hotelcontent a:visited {
	color: #454545;
	text-decoration: underline;
}

#hotelcontent a:hover {
	color: #404040;
	text-decoration: underline;
}

#hotelpopprint  {
	color:#404040;
	font-weight:bold;
	text-decoration:underline;
}

#hotelpopprint a, #hotelcontent a:visited {
	color:#404040;
	font-weight:bold;
	text-decoration:underline;
}

#hotelpopprint a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

/* ********* CONTENT PROPERTIES ********* */
h1	{
	color:#ffffff;
	font-family: 'Tinos', arial, serif;	
	font-size:17px;
	font-weight: 600;
	letter-spacing:20px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: 0px;
}

h2  {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;	
	font-weight:bold;
	line-height: 22px;
	margin:20px 0px 15px 0px;
}
